.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InaccessibleVFlashSource
==================================
    :extends:

        `vim.fault.VimFault`_

  An InaccessibleVFlashSource exception is thrown when an attempt is made to access the vFlash resource on the host, such as creating vFlash cache file for the virtual disk.

Attributes:

    hostName (`str`_)




